RubyGems Navigation menu

motion_flux 0.1.2

MotionFlux supports to build Flux-based RubyMotion apps.

Versions:

  1. 0.1.2 - September 27, 2015 (9 KB)
  2. 0.1.1 - September 24, 2015 (8.5 KB)
  3. 0.1.0 - September 24, 2015 (8.5 KB)
  4. 0.0.3 - July 27, 2015 (8.5 KB)
  5. 0.0.1 - July 24, 2015 (8.5 KB)
Show all versions (6 total)

Runtime Dependencies (2):

Development Dependencies (12):

bundler ~> 1.10
fuubar >= 0
guard >= 0
pry >= 0
pry-doc >= 0
rake ~> 10.0
rspec >= 0
rubocop >= 0
simplecov >= 0

Owners:

Authors:

  • kayhide

SHA 256 checksum:

4ebc3a7ded8d44f32e89890b3846c782290ce5051f3ae35ad400bb46d53c1f90

Total downloads 10,414

For this version 2,675

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: